div.ccm-pagination { text-align:center; position: relative; padding-top: 10px;  border-top: 1px dotted black;}
div.ccm-pagination span.ccm-page-left { position: absolute; top: 10px; left: 0px;}
div.ccm-pagination span.ccm-page-right { position: absolute; top: 10px; right: 0px; margin-right: 0px !important;}
div.ccm-pagination a {color:#dd752c; text-decoration: none}




.pagination{
    display:inline-block;
    padding-left:0;
    margin:20px 0;
    border-radius:4px
}
.pagination>li{
    display:inline
}
.pagination>li>a,.pagination>li>span{
    position:relative;
    float:left;
    padding:6px 12px!important;
    line-height:1.42857143;
    text-decoration:none;
    color:#428bca;
    background-color:#fff;
    border:1px solid #ddd;
    margin-left:-1px
}
.pagination>li:first-child>a,.pagination>li:first-child>span{
    margin-left:0;
    border-bottom-left-radius:4px;
    border-top-left-radius:4px
}
.pagination>li:last-child>a,.pagination>li:last-child>span{
    border-bottom-right-radius:4px;
    border-top-right-radius:4px
}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{
    color:#2a6496;
    background-color:#eee;
    border-color:#ddd
}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{
    z-index:2;
    color:#fff;
    background-color:#428bca;
    border-color:#428bca;
    cursor:default
}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{
    color:#777;
    background-color:#fff;
    border-color:#ddd;
    cursor:not-allowed
}
.pagination-lg>li>a,.pagination-lg>li>span{
    padding:10px 16px;
    font-size:18px
}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{
    border-bottom-left-radius:6px;
    border-top-left-radius:6px
}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{
    border-bottom-right-radius:6px;
    border-top-right-radius:6px
}
.pagination-sm>li>a,.pagination-sm>li>span{
    padding:5px 10px;
    font-size:12px
}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{
    border-bottom-left-radius:3px;
    border-top-left-radius:3px
}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{
    border-bottom-right-radius:3px;
    border-top-right-radius:3px
}